<html>
    <head>
        <title>Registrazione</title>
    </head>
    <body>
        <h1>Registrazione</h1>
        <form action="/login" method="post">
            Username:<input type="text" name="usn"><br>
            Password:<input type="password" name="upsw"><br>
            Nome:<input type="text" name="uname"><br>
            Cognome:<input type="text" name="usur"><br>
            Paese:<input type="text" name="ucoun"><br>
            Indirizzo:<input type="text" name="uadd">
            <input type="submit">
        </form>
    </body>
</html>